=== debian/changelog ===
r-cran-ggally (1.4.0-1) unstable; urgency=medium

  * Initial release (closes: #910510)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Oct 2018 16:02:05 +0200
