=== debian/control ===
Source: r-cran-ggally
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.2.0),
               r-cran-gtable (>= 0.2.0),
               r-cran-plyr (>= 1.8.3),
               r-cran-progress,
               r-cran-rcolorbrewer,
               r-cran-reshape (>= 0.8.5),
               r-cran-rlang
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggally
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggally.git
Homepage: https://cran.r-project.org/package=GGally

Package: r-cran-ggally
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R extension to r-cran-ggplot2
 The R package 'ggplot2' is a plotting system based on the grammar of
 graphics. 'GGally' extends 'ggplot2' by adding several functions to
 reduce the complexity of combining geometric objects with transformed
 data. Some of these functions include a pairwise plot matrix, a two
 group pairwise plot matrix, a parallel coordinates plot, a survival
 plot, and several functions to plot networks.
