=== debian/control ===
--- 
+++ 
@@ -4,20 +4,23 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 2.2.0),
+               r-cran-ggplot2 (>= 3.3.0),
                r-cran-gtable (>= 0.2.0),
                r-cran-plyr (>= 1.8.3),
                r-cran-progress,
                r-cran-rcolorbrewer,
-               r-cran-reshape (>= 0.8.5),
-               r-cran-rlang
-Standards-Version: 4.2.1
+               r-cran-reshape,
+               r-cran-scales (>= 1.1.0),
+               r-cran-rlang,
+               r-cran-lifecycle
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggally
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggally.git
 Homepage: https://cran.r-project.org/package=GGally
+Rules-Requires-Root: no
 
 Package: r-cran-ggally
 Architecture: all
