=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-broom, r-cran-survival
Restrictions: allow-stderr
