## r-cran-ggally 2.1.0

=== DESCRIPTION ===
Package: GGally
Version: 2.1.0
License: GPL (>= 2.0)
Title: Extension to 'ggplot2'
Type: Package
LazyLoad: yes
LazyData: true
URL: https://ggobi.github.io/ggally/, https://github.com/ggobi/ggally
BugReports: https://github.com/ggobi/ggally/issues
Authors@R: c(
    person("Barret", "Schloerke", role = c("aut", "cre"), email = "schloerke@gmail.com"),
    person("Di", "Cook", role = c("aut", "ths"), email = "dicook@monash.edu"),
    person("Joseph", "Larmarange", role = "aut", email = "joseph@larmarange.net"),
    person("Francois", "Briatte", role = "aut", email = "f.briatte@gmail.com"),
    person("Moritz", "Marbach", role = "aut", email = "mmarbach@mail.uni-mannheim.de"),
    person("Edwin", "Thoen", role = "aut", email = "edwinthoen@gmail.com"),
    person("Amos", "Elberg", role = "aut", email = "amos.elberg@gmail.com"),
    person("Ott", "Toomet", role = "ctb", email = "otoomet@gmail.com"),
    person("Jason", "Crowley", role = "aut", email = "crowley.jason.s@gmail.com"),
    person("Heike", "Hofmann", role = "ths", email = "hofmann@iastate.edu"),
    person("Hadley", "Wickham", role = "ths", email = "h.wickham@gmail.com")
    )
Description: 
    The R package 'ggplot2' is a plotting system based on the grammar of graphics.
    'GGally' extends 'ggplot2' by adding several functions
    to reduce the complexity of combining geometric objects with transformed data.
    Some of these functions include a pairwise plot matrix, a two group pairwise plot
    matrix, a parallel coordinates plot, a survival plot, and several functions to
    plot networks.
Depends: R (>= 3.1), ggplot2 (>= 3.3.0)
Imports: dplyr (>= 1.0.0), forcats, grDevices, grid, gtable (>= 0.2.0),
        lifecycle, plyr (>= 1.8.3), progress, RColorBrewer, reshape (>=
        0.8.5), rlang, scales (>= 1.1.0), tidyr, utils
Suggests: broom (>= 0.7.0), broom.helpers (>= 1.1.0), chemometrics,
        geosphere (>= 1.5-1), ggforce, Hmisc, igraph (>= 1.0.1),
        intergraph (>= 2.0-2), labelled, maps (>= 3.1.0), mapproj,
        nnet, network (>= 1.12.0), scagnostics, sna (>= 2.3-2),
        survival, rmarkdown, roxygen2, testthat, crosstalk, knitr,
        spelling
RoxygenNote: 7.1.1
SystemRequirements: openssl
Encoding: UTF-8
Language: en-US
RdMacros: lifecycle
NeedsCompilation: no
Packaged: 2021-01-04 14:53:05 UTC; barret
Author: Barret Schloerke [aut, cre],
  Di Cook [aut, ths],
  Joseph Larmarange [aut],
  Francois Briatte [aut],
  Moritz Marbach [aut],
  Edwin Thoen [aut],
  Amos Elberg [aut],
  Ott Toomet [ctb],
  Jason Crowley [aut],
  Heike Hofmann [ths],
  Hadley Wickham [ths]
Maintainer: Barret Schloerke <schloerke@gmail.com>
Repository: CRAN
Date/Publication: 2021-01-06 01:20:06 UTC
