=== debian/changelog ===
r-cran-ggally (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Test-Depends: r-cran-hmisc, r-cran-sna, r-cran-network, r-cran-maps

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 22:30:16 +0100
