=== debian/control ===
--- 
+++ 
@@ -8,15 +8,18 @@
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 3.3.0),
+               r-cran-dplyr (>= 1.0.0),
+               r-cran-forcats,
                r-cran-gtable (>= 0.2.0),
+               r-cran-lifecycle,
                r-cran-plyr (>= 1.8.3),
                r-cran-progress,
                r-cran-rcolorbrewer,
                r-cran-reshape,
+               r-cran-rlang,
                r-cran-scales (>= 1.1.0),
-               r-cran-rlang,
-               r-cran-lifecycle
-Standards-Version: 4.5.0
+               r-cran-tidyr
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggally
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggally.git
 Homepage: https://cran.r-project.org/package=GGally
