## r-cran-ggally 2.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: GGally
-Version: 2.1.0
+Version: 2.1.2
 License: GPL (>= 2.0)
 Title: Extension to 'ggplot2'
 Type: Package
@@ -27,23 +27,23 @@
     Some of these functions include a pairwise plot matrix, a two group pairwise plot
     matrix, a parallel coordinates plot, a survival plot, and several functions to
     plot networks.
-Depends: R (>= 3.1), ggplot2 (>= 3.3.0)
+Depends: R (>= 3.1), ggplot2 (>= 3.3.4)
 Imports: dplyr (>= 1.0.0), forcats, grDevices, grid, gtable (>= 0.2.0),
         lifecycle, plyr (>= 1.8.3), progress, RColorBrewer, reshape (>=
         0.8.5), rlang, scales (>= 1.1.0), tidyr, utils
 Suggests: broom (>= 0.7.0), broom.helpers (>= 1.1.0), chemometrics,
         geosphere (>= 1.5-1), ggforce, Hmisc, igraph (>= 1.0.1),
         intergraph (>= 2.0-2), labelled, maps (>= 3.1.0), mapproj,
-        nnet, network (>= 1.12.0), scagnostics, sna (>= 2.3-2),
+        nnet, network (>= 1.17.1), scagnostics, sna (>= 2.3-2),
         survival, rmarkdown, roxygen2, testthat, crosstalk, knitr,
-        spelling
+        spelling, emmeans
 RoxygenNote: 7.1.1
 SystemRequirements: openssl
 Encoding: UTF-8
 Language: en-US
 RdMacros: lifecycle
 NeedsCompilation: no
-Packaged: 2021-01-04 14:53:05 UTC; barret
+Packaged: 2021-06-20 14:19:23 UTC; barret
 Author: Barret Schloerke [aut, cre],
   Di Cook [aut, ths],
   Joseph Larmarange [aut],
@@ -57,4 +57,4 @@
   Hadley Wickham [ths]
 Maintainer: Barret Schloerke <schloerke@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-01-06 01:20:06 UTC
+Date/Publication: 2021-06-21 04:40:10 UTC
