=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-broom,
            r-cran-survival,
            r-cran-hmisc,
            r-cran-sna,
            r-cran-network,
            r-cran-maps
Restrictions: allow-stderr
