## r-cran-ggally 2.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: GGally
-Version: 2.1.2
+Version: 2.2.1
 License: GPL (>= 2.0)
 Title: Extension to 'ggplot2'
 Type: Package
@@ -27,23 +27,24 @@
     Some of these functions include a pairwise plot matrix, a two group pairwise plot
     matrix, a parallel coordinates plot, a survival plot, and several functions to
     plot networks.
-Depends: R (>= 3.1), ggplot2 (>= 3.3.4)
-Imports: dplyr (>= 1.0.0), forcats, grDevices, grid, gtable (>= 0.2.0),
-        lifecycle, plyr (>= 1.8.3), progress, RColorBrewer, reshape (>=
-        0.8.5), rlang, scales (>= 1.1.0), tidyr, utils
-Suggests: broom (>= 0.7.0), broom.helpers (>= 1.1.0), chemometrics,
+Depends: R (>= 3.1), ggplot2 (>= 3.4.4)
+Imports: dplyr (>= 1.0.0), tidyr (>= 1.3.0), grDevices, grid, ggstats,
+        gtable (>= 0.2.0), lifecycle, plyr (>= 1.8.3), progress,
+        RColorBrewer, rlang, scales (>= 1.1.0), utils, magrittr
+Suggests: broom (>= 0.7.0), broom.helpers (>= 1.3.0), chemometrics,
         geosphere (>= 1.5-1), ggforce, Hmisc, igraph (>= 1.0.1),
         intergraph (>= 2.0-2), labelled, maps (>= 3.1.0), mapproj,
         nnet, network (>= 1.17.1), scagnostics, sna (>= 2.3-2),
         survival, rmarkdown, roxygen2, testthat, crosstalk, knitr,
-        spelling, emmeans
-RoxygenNote: 7.1.1
+        spelling, emmeans, vdiffr
+RoxygenNote: 7.3.1
 SystemRequirements: openssl
 Encoding: UTF-8
 Language: en-US
 RdMacros: lifecycle
+Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2021-06-20 14:19:23 UTC; barret
+Packaged: 2024-02-13 19:02:36 UTC; barret
 Author: Barret Schloerke [aut, cre],
   Di Cook [aut, ths],
   Joseph Larmarange [aut],
@@ -57,4 +58,4 @@
   Hadley Wickham [ths]
 Maintainer: Barret Schloerke <schloerke@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-06-21 04:40:10 UTC
+Date/Publication: 2024-02-14 00:53:32 UTC
