=== debian/changelog ===
r-cran-ggally (2.2.1-1) unstable; urgency=medium

  * Fix autopkgtest since r-cran-intergraph is now available to be
    added to Test-Depends
    Closes: #1059385
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2024 15:27:16 +0100

r-cran-ggally (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Dec 2023 08:49:27 +0100

r-cran-ggally (2.1.2-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039646
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 16:09:53 +0200
