=== debian/control ===
--- 
+++ 
@@ -7,19 +7,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.3.4),
-               r-cran-dplyr (>= 1.0.0),
-               r-cran-forcats,
-               r-cran-gtable (>= 0.2.0),
+               r-cran-ggplot2 (>= 3.4.4),
+               r-cran-dplyr,
+               r-cran-tidyr (>= 1.3.0),
+               r-cran-ggstats,
+               r-cran-gtable,
                r-cran-lifecycle,
-               r-cran-plyr (>= 1.8.3),
+               r-cran-plyr,
                r-cran-progress,
                r-cran-rcolorbrewer,
-               r-cran-reshape,
                r-cran-rlang,
-               r-cran-scales (>= 1.1.0),
-               r-cran-tidyr
-Standards-Version: 4.6.0
+               r-cran-scales,
+               r-cran-magrittr
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggally
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggally.git
 Homepage: https://cran.r-project.org/package=GGally
