=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-broom (>= 0.7.0),
        r-cran-broom.helpers (>= 1.3.0),
        r-cran-geosphere (>= 1.5-1),
        r-cran-ggforce,
        r-cran-hmisc,
        r-cran-igraph (>= 1.0.1),
        r-cran-intergraph (>= 2.0-2),
        r-cran-labelled,
        r-cran-maps (>= 3.1.0),
        r-cran-mapproj,
        r-cran-nnet,
        r-cran-network (>= 1.17.1),
        r-cran-sna (>= 2.3-2),
        r-cran-survival,
        r-cran-rmarkdown,
        r-cran-roxygen2,
        r-cran-testthat,
        r-cran-crosstalk,
        r-cran-knitr,
        r-cran-spelling,
        r-cran-emmeans,
        r-cran-vdiffr
Restrictions: allow-stderr
