## r-cran-ggally 2.4.0

=== DESCRIPTION ===
Type: Package
Package: GGally
Title: Extension to 'ggplot2'
Version: 2.4.0
Authors@R: c(
    person("Barret", "Schloerke", , "schloerke@gmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0001-9986-114X")),
    person("Di", "Cook", , "dicook@monash.edu", role = c("aut", "ths"),
           comment = c(ORCID = "0000-0002-3813-7155")),
    person("Joseph", "Larmarange", , "joseph@larmarange.net", role = "aut",
           comment = c(ORCID = "0000-0001-7097-700X")),
    person("Francois", "Briatte", , "f.briatte@gmail.com", role = "aut"),
    person("Moritz", "Marbach", , "mmarbach@mail.uni-mannheim.de", role = "aut"),
    person("Edwin", "Thoen", , "edwinthoen@gmail.com", role = "aut"),
    person("Amos", "Elberg", , "amos.elberg@gmail.com", role = "aut"),
    person("Ott", "Toomet", , "otoomet@gmail.com", role = "ctb"),
    person("Jason", "Crowley", , "crowley.jason.s@gmail.com", role = "aut"),
    person("Heike", "Hofmann", , "hhofmann4@unl.edu", role = "ths",
           comment = c(ORCID = "0000-0001-6216-5183")),
    person("Hadley", "Wickham", , "h.wickham@gmail.com", role = "ths",
           comment = c(ORCID = "0000-0003-4757-117X"))
  )
Description: The R package 'ggplot2' is a plotting system based on the
    grammar of graphics.  'GGally' extends 'ggplot2' by adding several
    functions to reduce the complexity of combining geometric objects with
    transformed data.  Some of these functions include a pairwise plot
    matrix, a two group pairwise plot matrix, a parallel coordinates plot,
    a survival plot, and several functions to plot networks.
License: GPL (>= 2.0)
URL: https://ggobi.github.io/ggally/, https://github.com/ggobi/ggally
BugReports: https://github.com/ggobi/ggally/issues
Depends: ggplot2 (>= 3.5.2), R (>= 4.3)
Imports: cli, dplyr (>= 1.1.0), ggstats (>= 0.9.0), grDevices, grid,
        gtable (>= 0.2.0), lifecycle, magrittr, progress, RColorBrewer,
        rlang, S7 (>= 0.2.0), scales (>= 1.3.0), tidyr (>= 1.3.0),
        utils
Suggests: airports, broom (>= 0.7.0), broom.helpers (>= 1.3.0),
        chemometrics, crosstalk, emmeans, geosphere (>= 1.5-1),
        ggforce, Hmisc, igraph (>= 1.0.1), intergraph (>= 2.0-2),
        knitr, labelled, mapproj, maps (>= 3.1.0), network (>= 1.17.1),
        nnet, rmarkdown, scagnostics, sna (>= 2.3-2), spelling,
        survival, testthat (>= 3.0.0), vdiffr
RdMacros: lifecycle
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Config/usethis/last-upkeep: 2025-06-13
Encoding: UTF-8
Language: en-US
LazyData: true
LazyLoad: yes
RoxygenNote: 7.3.2
SystemRequirements: openssl
Collate: 'GGally-package.R' 'data-australia-pisa-2012.R'
        'data-baseball.R' 'data-flea.R' 'data-happy.R' 'data-nasa.R'
        'data-nba_ppg_2008.R' 'data-pigs.R' 'data-psychademic.R'
        'data-tips.R' 'data-twitter_spambots.R' 'deprecated.R'
        'find-combo.R' 'gg-plots.R' 'ggally_colbar.R' 'ggally_cross.R'
        'ggaly_trends.R' 'ggbivariate.R' 'ggcoef.R' 'ggcorr.R'
        'ggfacet.R' 'gglyph.R' 'ggpairs_getput.R' 'ggmatrix.R'
        'ggmatrix_gtable.R' 'ggmatrix_gtable_helpers.R'
        'ggmatrix_legend.R' 'ggmatrix_make_plot.R' 'ggmatrix_print.R'
        'ggmatrix_progress.R' 'ggnet.R' 'ggnet2.R' 'ggnetworkmap.R'
        'ggnostic.R' 'ggpairs.R' 'ggpairs_add.R'
        'ggpairs_internal_plots.R' 'ggparcoord.R' 'ggsave.R'
        'ggscatmat.R' 'ggsurv.R' 'ggtable.R' 'reexports.R'
        'utils-pipe.R' 'utils.R' 'vig_ggally.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2025-08-18 17:35:30 UTC; barret
Author: Barret Schloerke [aut, cre] (ORCID:
    <https://orcid.org/0000-0001-9986-114X>),
  Di Cook [aut, ths] (ORCID: <https://orcid.org/0000-0002-3813-7155>),
  Joseph Larmarange [aut] (ORCID:
    <https://orcid.org/0000-0001-7097-700X>),
  Francois Briatte [aut],
  Moritz Marbach [aut],
  Edwin Thoen [aut],
  Amos Elberg [aut],
  Ott Toomet [ctb],
  Jason Crowley [aut],
  Heike Hofmann [ths] (ORCID: <https://orcid.org/0000-0001-6216-5183>),
  Hadley Wickham [ths] (ORCID: <https://orcid.org/0000-0003-4757-117X>)
Maintainer: Barret Schloerke <schloerke@gmail.com>
Repository: CRAN
Date/Publication: 2025-08-23 07:00:02 UTC
