=== debian/control ===
--- 
+++ 
@@ -7,19 +7,22 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.4.4),
-               r-cran-dplyr,
-               r-cran-tidyr (>= 1.3.0),
-               r-cran-ggstats,
+               r-cran-ggplot2 (>= 3.5.2),
+               r-cran-cli,
+               r-cran-dplyr (>= 1.1.0),
+               r-cran-ggstats (>= 0.9.0),
                r-cran-gtable,
                r-cran-lifecycle,
-               r-cran-plyr,
+               r-cran-magrittr,
                r-cran-progress,
                r-cran-rcolorbrewer,
                r-cran-rlang,
-               r-cran-scales,
-               r-cran-magrittr
-Standards-Version: 4.6.2
+               r-cran-s7,
+               r-cran-scales (>= 1.3.0),
+               r-cran-tidyr,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggally
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggally.git
 Homepage: https://cran.r-project.org/package=GGally
